#select .red td{background-color:#D21823;}
#select .blue td{background-color:#008ED4;}
#select .black td{background-color:#000000;}
#select .gold td{background-color:#FEBF3B;}
#select .brown td{background-color:#772F00;}
#select .lav td{background-color:#A186BE;}
#select .pink td{background-color:#C97AB3;}
#select .green td{background-color:#00A664;}
#select .grey td{background-color:#B7B7B7;}
#select .royal td{background-color:#2B499E;}
#select .yellow td{background-color:#F9EC00;}
.red,.blue,.black,.brown,.lav,.pink,.green,.grey,.royal{color:#FFFFFF;}